#imgwrap {
    text-align: center !important;
}

ion-content{
    //--background:var(--ion-background-color, #1c2741) !important;
    --background: url('../../assets/background.jpg');
}

.card{
    
    text-align: center;
    margin: center;
    --background:var(--ion-background-color, #fafafa) !important;
    border-radius: 15px;
     transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 47%;
    position: fixed;
    width: 80%;
    vertical-align:middle;
    

}

ion-input{
    --color: #000;
    --padding-button: 15px;
    --padding-top: 15px;
    --padding-start: 15px;
    font-size: 15px;
    text-indent: 1px;
    padding-left: 10px !important;
   

}
ion-item{
    --background:var(--ion-background-color, #fafafa) !important;
}

[linespace]{
    height: 20px;
}


